*{
	margin: 0px;
	padding: 0px;
}

p{
	font-family: "courier-prime", Courier, sans-serif;
	font-weight: bold;
	color: #f8e2c2;
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 32px;
	line-height: 24px;
}

a{
	color: #f8e2c2;
}

	p strong{
		font-weight: 800;
	}
	
	p.small{
		font-size: 13px;
	}

a{
	color: #f8e2c2;
}

	p strong{
		font-weight: 800;
	}
	
	p.small{
		font-size: 13px;
	}

div#header{
	padding: 0px 0px 100px 0px;
}

body{
	background: #2f2c2d;
}

div#wrapper{
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	margin-bottom: 50px;
	text-align: center;
}

div#button{
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 40px;
}